@import url('https://fonts.googleapis.com/css2?family=Tajawal&display=swap');

:root {
    --main-color: #fb6da0;
    --sec-color: #34495e;
    --light-color: #34495e68;
    --light2: #F4EFEF;
    --store-title: #fb6da1d0;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
div,
* {
    font-family: 'Tajawal', sans-serif;
}

/* globle style  */
/*scrollbar width */
::-webkit-scrollbar {
    width: 10px;
    height: 7px;
}

/*scrollbar Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #35875846;
    border-radius: 10px;
}

/*scrollbar Handle */
::-webkit-scrollbar-thumb {
    background: var(--main-color);
    border-radius: 10px;
}

/*scrollbar Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--main-color);
}

body,
html {
    overflow-x: hidden !important;
}

body>section.help-you.bg-color>div>div.owl-carousel.owl-theme.owl-loaded.owl-drag>div.owl-nav>button.owl-next,
body>section.help-you.bg-color>div>div.owl-carousel.owl-theme.owl-loaded.owl-drag>div.owl-nav>button.owl-prev {
    border: 2px solid #475ECF;
    border-radius: 23px;
    width: 27px;
    margin: 20px;
}

body>section.help-you.bg-color>div>div.owl-carousel.owl-theme.owl-loaded.owl-drag>div.owl-nav>button.owl-next>span,
body>section.help-you.bg-color>div>div.owl-carousel.owl-theme.owl-loaded.owl-drag>div.owl-nav>button.owl-prev>span {
    color: #475ECF;

}

.img-30 {
    width: 30px !important;
    height: 30px !important;
}

.img-20 {
    width: 20px !important;
}

.img-15 {
    width: 15px !important;
}

.img-50 {
    width: 50px !important;
}

.img-80 {
    width: 80px !important;
}

.img-180 {
    width: 180px !important;
    height: 180px !important;
}

.img-90 {
    width: 90px !important;
}

.img-100 {
    width: 100px !important;
}

.owl-carousel {
    direction: ltr !important;
}

.round-18 {
    border-radius: 18px !important;
}

.round-12 {
    border-radius: 12px !important;
}

.round-8 {
    border-radius: 8px !important;
}

.old_price {
    text-decoration-line: line-through;
}

.select {
    background: var(--main-color) 0% 0% no-repeat padding-box;
    border-radius: 50px !important;
    color: #F9FAFB !important;
}

.btn-style {
    background: var(--main-color) 0% 0% no-repeat padding-box;
    border-radius: 8px !important;
    padding: 15px;
    color: #F9FAFB !important;
}



.btnstyle {
    background: #fafafa 0% 0% no-repeat padding-box;
    border-radius: 50px !important;
    font-size: 16px;
    width: 150px;
}

.form-select {
    background: #FBFBFB 0% 0% no-repeat padding-box !important;
    border: 1px solid var(--main-color) !important;
    /* border-radius: 50px !important; */
    /* width: 155px; */
    color: var(--main-color);
    height: 46px;

}

.feather-18 {
    width: 18px;
}

.feather-15 {
    width: 15px;
}

.feather-20 {
    width: 20px;
}

.btn-bg {
    background-color: var(--sec-color) !important;
    color: #fff !important;
    transition: background-color 1s, color 1s;
    transition-timing-function: ease-in;


}

.btn-bg:hover {
    color: var(--sec-color) !important;
    background-color: #fff !important;

}

.main-color {
    color: var(--main-color) !important;
}

.sec-color {
    color: var(--sec-color) !important;
}

.store-title {
    color: var(--store-title) !important;
}

.main-bg-color {
    background-color: var(--main-color) !important;
}

.sec-bg-color {
    background-color: var(--sec-color) !important;
}

.sec-bg-light {
    background-color: var(--light-color) !important;
}

.hide {
    display: none;
}

/* ---------------------- end globle style ----------------------- */

/* ---------------------- start nav bar style ----------------------- */


.navbar-light .navbar-nav .nav-link {
    font: normal normal medium 16px/21px Baloo Bhaijaan 2;
    letter-spacing: 0px;
    color: #fb6da0;
    font-weight: 600;
    margin: 0px 10px
}

.navbar-light .navbar-nav .active>.nav-link {
    color: #fb6da0;
    border: 1px solid #fb6da0;
    border-radius: 4px;
    padding: 5px;
}

.top-nav {
    border-bottom: 1px solid #d8d4d4;
}


/* ---------------------- start navbar style ----------------------- */


/* ---------------------- start home style ----------------------- */
.sale {
    position: absolute;
    left: 15px;
    top: 15px;
    padding: 3px 10px;
    background: var(--sec-color);
    border-radius: 8px;
}

.heart {
    /* position: absolute; */
    /* right: 15px; */
    /* top: 15px; */
    /* padding: 8px 5px 4px; */
    /* background: #fff; */
    /* border-radius: 50%; */
    z-index: 99999;
}

.quote-filter {
    filter: invert(88%) sepia(10%) saturate(346%) hue-rotate(125deg) brightness(107%) contrast(86%);
}

ul.pagination {
    /* justify-content: center; */
    margin-top: 10px;
}



#owl-one .item span {
    position: absolute;
    bottom: 25px;
    left: 25px;
    padding: 10px;
    background: #fff;
    border-radius: 50px
}

body>section>div>div>div>div>div.owl-nav {
    position: absolute;
    bottom: 25px;
    right: 30px;
}

body>section>div>div>div>div>div.owl-nav>button>span {
    padding: 5px 15px;
    border: 1px solid #FFFFFF;
    border-radius: 24px;
    color: #fff;
    background: transparent !important
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important
}

#owl-two .item {
    border: 1px solid #E5E7EB;
    padding: 20px;
    border-radius: 18px;
}

#owl-two>div.owl-nav,
#owl-product>div.owl-nav,
#owl-three>div.owl-nav,
#owl-expert>div.owl-nav {
    position: absolute;
    top: -95px;
    right: 30px;
}

.rtl #owl-two>div.owl-nav,
.rtl #owl-product>div.owl-nav,
.rtl #owl-three>div.owl-nav,
.rtl #owl-expert>div.owl-nav {
    left: 30px;
    right: auto !important;
}

#owl-two>div.owl-nav>button>span,
#owl-product>div.owl-nav>button>span,
#owl-three>div.owl-nav>button>span,
#owl-expert>div.owl-nav>button>span {
    padding: 5px 15px;
    border: 1px solid #E5E7EB;
    border-radius: 24px;
    color: var(--main-color) !important
}

.quote-filter {
    filter: invert(88%) sepia(10%) saturate(346%) hue-rotate(125deg) brightness(107%) contrast(86%);
}

.owl-theme .owl-dots .owl-dot span {
    width: 60px;
    height: 4px;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: var(--main-color)
}

.div-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 500px;
}

/* ---------------------- end home style ----------------------- */

/* ---------------------- start footer style ----------------------- */
footer {
    background-color: #1B1B1B;
    width: 100%;
    padding: 5px 0px 0px 0px;
}

/*------------------------end style --------------------------------*/


/*----------------------------- products page style ------------------------*/
.border-18 {
    border-radius: 18px;
}

.div-image-col {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
}

.responsive {
    width: 100%;
    height: auto;
}

.btn-outline-secondary {
    color: var(--main-color);
    border-color: var(--sec-color) !important;
}

.btn-outline-secondary:hover,
.btn-outline-secondary:not(:disabled):not(.disabled).active {
    color: #fff;
    background: var(--sec-color);
}

#plus {
    position: relative;
    top: 17px;
    left: 15px;
    padding: 7px 7px;
    border-radius: 50%;
}

#mins {
    position: relative;
    top: 17px;
    left: 90px;
    padding: 7px 7px;
    border-radius: 50%;
}


.nav-pills .nav-link.active {
    border-bottom: 1px solid var(--sec-color);
    border-radius: 0px;
    background: none;
    color: #000;
    font-weight: 800
}

.nav-pills .nav-link {
    color: gray;
    font-weight: 800
}

ul.nav-pills {
    border-bottom: 1px solid #dbd3d3;

}

.table-striped tbody tr:nth-of-type(odd) {
    background: transparent !important;
    border: none !important
}

/*--------------------------------end style--------------------------------*/



/* ---------------------- start custom paginate style ----------------------- */

.page-item.active .page-link {
    z-index: 3;
    color: #D5958E !important;
    background-color: transparent !important;
    border-color: #dee2e6;
}

.page-link {

    color: var(--main-color);
    margin: 3px;
    border: 1px solid #dee2e6;
    padding: 0.5rem 2rem;
}

/* --------------------------------- end style ---------------------------------*/
.userPanelAside {
    border: 1px solid #fafafa;
}

.userPanelAside ul li {
    color: #ddd;
    padding: 15px;
}

.userPanelAside ul li.active,
.userPanelAside ul li:hover a {
    color: #070913;
}

.bread {
    background: #726f6f;
    height: 6px;
    width: 6px;
    border-radius: 50px;
    margin: 16px 0px;
}

.border-style {
    border: 1px solid #ddd;
}

.fa-heart {
    transition: 1s;
}

.fa-heart:hover {
    color: red;
    transition: 1s;
}

.media_link {
    border: 1px solid #dedede;
    border-radius: 10px;
    margin: 0px 5px;
    transition: 1.2s;
}

.media_link:hover {
    background-color: #070913;
    color: #fff !important;
    transition: 1s;
}


/* filter mobile  */
.mobile_filter {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999;
    top: 0;
    background-color: #fff;
    right: 0;
    overflow-x: hidden;
    transition: 0.5s;
}

.image-container {
    position: relative;
}

.image-container img {
    width: 100%;
    height: auto;
    display: block;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.overlay-category {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 15%;
    /* background-color: rgba(0, 0, 0, 0.5); */
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 1) 100%);
}

.overlay-text {
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    color: white !important;
    font-size: 20px;
    text-align: center;
    display: block;
    width: 90%;
}

.carousel-caption {

    left: unset !important;
    right: unset !important;
    top: unset !important;
    bottom: unset !important;

}

.fd-title-category {
    font-size: 30px !important;
}

.shop-now {
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 50%;
    transition: 1s;
    background-color: #DE9D31;
    color: white !important;
}


.discover-now {
    border: 1px solid white;
    text-align: center;
    color: white;
    font-size: large;
    font-weight: bold;
    border-radius: 9.01px;
}

.card-product-ditails {
    width: 90%;
    background-color: white !important;
    /* padding: 10px; */
    padding-left: 10px;
    padding-right: 10px;
    height: 105px;
}

.black-color {
    color: black;
}

.cart-btn {
    background-color: #fb6da0;
    color: white;
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;

}

.product_list_carousel .owl-nav {
    position: absolute;
    top: unset !important;
    right: unset !important;
    left: unset !important;
    bottom: -70 !important;
    left: 45%;
    /* transform: translateX(50%); */
}

.product_list_carousel_mobile .owl-nav {
    position: absolute;
    top: unset !important;
    right: unset !important;
    left: unset !important;
    bottom: -70 !important;
    left: 35% !important;
    /* transform: translateX(50%); */
}

.bg-main-color {
    background-color: #fb6da0 !important;
}

.mb-50 {
    margin-bottom: 50px;
}

.shop-now-1 {
    display: flex;
    width: 230px;
    height: 40px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background-color: var(--sec-color);
}

.section-mobile {
    background-color: var(--sec-color);
    height: 492px;
    padding-top: 120px;
}

.title-section-mobile {
    font-size: -webkit-xxx-large;
    font-weight: bold;
}

.img-section-mobile {
    position: absolute;
    top: 0;
    left: 122px;
    top: -155%;
    object-fit: cover;
}